HP-UX DCE Client IPv6 Denial of Service Vulnerability

Bugtraq ID: 5143
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2002-0992
Remote: No
Local: Yes
Published: Jul 01 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: Announced in an HP security advisory.
Vulnerable: HP HP-UX 11.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus